body {
  background: #e5e5e5;
  font-family: "Roboto", sans-serif;
  font-size: 13px;
  color: #464646;
  width: 100%;
  -ms-overflow-style: scrollbar;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
:focus {
  outline: none;
}
.relative {
  position: relative;
}

.page .section-title.bt10 {
	margin-bottom: 10px;
}

.mt30 {
  margin-top: 30px;
}
.mt20 {
  margin-top: 20px;
}
.mt15 {
  margin-top: 15px;
}
#cookies {
  padding: 15px 0;
  background: #6f3187;
  font-size: 13px;
  color: #fff;
  text-align: right;
}
#cookies .text {
  width: 95%;
  text-align: left;
  overflow: hidden;
  float: left;
}
#cookies .glyphicon-remove {
  opacity: 0.45;
  margin-top: -8px;
  top: 50%;
  position: absolute;
  right: 15px;
  cursor: pointer;
  overflow: hidden;
}
#cookies .glyphicon-remove:hover {
  opacity: 1;
}
#breadcrumbs {
  /*margin-top: 73px;*/
  margin-top: 30px;
}
#breadcrumbs a,
#breadcrumbs span {
  height: 19px;
  line-height: 19px;
  display: inline-block;
}
#breadcrumbs a {
  color: #5b5b5b;
  font-size: 12px;
}
#breadcrumbs a:hover {
  text-decoration: none;
}
#breadcrumbs span {
  color: #c04473;
  margin: 0 5px;
}
.icon-nav-mobile {
  display: none;
  margin-top: 1px;
  border: 0;
  width: 35px;
  height: 31px;
  background: url('../img/icon-nav-mobile.png') no-repeat center;
  float: right;
}
.icon-nav-mobile.open {
  opacity: 0.45;
}
.nav-mobile {
  display: none;
  text-transform: uppercase;
  z-index: 10;
  position: absolute;
  top: 89px;
  left: 0;
  width: 100%;
  background: #fff;
  text-align: center;
}
.nav-mobile li {
  display: block;
  border-bottom: 1px solid #eee;
}
.nav-mobile li:first-child {
  border-top: 1px solid #eee;
}
.nav-mobile li:last-child {
  border-bottom: 0;
}
.nav-mobile li a {
  padding: 15px 0;
  font-weight: 700;
  font-size: 14px;
  display: block;
  color: #56c5cf;
  -webkit-transition: all 100ms ease-in;
  -moz-transition: all 100ms ease-in;
  -ms-transition: all 100ms ease-in;
  -o-transition: all 100ms ease-in;
  transition: all 100ms ease-in;
}
.nav-mobile li a:hover {
  text-decoration: none;
  background: #56c5cf;
  color: #fff;
}
header {
  z-index: 10;
  position: relative;
  height: 95px;
  background: #fff;
  border-bottom: 3px solid #f1f1f1;
  font-family: "Arial", sans-serif;
}
header .mbox {
  margin-top: 18px;
}
header .relative {
  position: relative;
}
header .logo {
  position: absolute;
  display: block;
  padding: 15px;
 # padding: 30px;
  z-index: 1000000;
  text-align: center;
  width: 100%;
  background: #fff;
  border-bottom: 3px solid #f1f1f1;
}
header .logo img {
  vertical-align: top;
  display: inline-block;
  width: 100%;
  max-width: 70px;
# max-width: 142px;
  height: auto;
}
header nav {
  margin-top: 5px;
  float: right;
}
header nav ul {
  font-size: 0;
}
header nav ul li {
  display: inline-block;
  margin-right: 20px;
}
header nav ul li a {
  font-size: 12px;
  text-transform: uppercase;
  color: #0b0b0d;
  display: inline-block;
  padding:5px 10px;
}
header nav ul li a:hover {
  color: #56c5cf;
  text-decoration: none;
}
header .time,
header .date {
  margin-top: 8px;
  float: right;
  margin-right: 15px;
  font-size: 12px;
  height: 18px;
  line-height: 18px;
  padding-left: 25px;
}
header .time {
  background: url('../img/icon-time.png') left center no-repeat;
}
header .date {
  background: url('../img/icon-date.png') left center no-repeat;
}
header .lang-menu {
  margin-top: 9px;
  margin-right: 20px;
  position: relative;
  cursor: pointer;
  padding-left: 20px;
  float: right;
  text-transform: uppercase;
  background: url('../img/icon-lang.png') no-repeat left center;
}
header .lang-menu span {
  font-size: 12px;
}
header .lang-menu ul {
  font-size: 0;
  display: none;
  left: 0;
  top: 30px;
  position: absolute;
  line-height: normal;
  z-index: 13;
  width: 80px;
}
header .lang-menu ul li {
  display: inline-block;
}
header .lang-menu ul li:last-child {
  margin-bottom: 0;
}
header .lang-menu ul li a {
  display: block;
  text-align: center;
  width: 40px;
  height: 32px;
  line-height: 32px;
  background: #f1f1f1;
  font-size: 12px;
  color: #0b0b0d;
  text-decoration: none;
}
header .lang-menu ul li a:hover {
  background: #56c5cf;
  color: #fff;
}
header .event-add {
  margin-top: 8px;
  margin-right: 15px;
  float: right;
  background: url('../img/icon-event.png');
  width: 21px;
  height: 23px;
}
header .print {
  margin-top: 9px;
  background: url('../img/icon-printer.png');
  width: 20px;
  height: 19px;
  float: right;
  margin-right: 15px;
}

.myevents .print {
  background: url('../img/icon-printer.png');
  width: 20px;
  height: 19px;	
  display: inline-block;
  left: 25px;
  top:34px;
  position: absolute;
}

header .search-form {
  margin-top: 2px;
  position: relative;
  height: 32px;
  float: right;
  min-width: 32px;
  font-size: 0;
}
header .search-form button {
  background: #56c5cf;
  width: 32px;
  height: 32px;
  line-height: 32px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: 0;
  font-size: 16px;
  color: #fff;
  padding: 0;
  border: none;
  outline: none;
}
header .search-form button:hover {
  background: #5cdeea;
}
header .search-form input[type=text] {
  vertical-align: middle;
  background: #eee;
  font-size: 12px;
  height: 32px;
  line-height: 32px;
  border: 0;
  display: inline-block;
  outline: none;
  width: 0;
  padding: 0;
  z-index: 10;
}
header .search-form-events {
  position: absolute;
  width: 100%;
  margin-top: 20px;
  display: block;
  background: url('../img/icon-note.png') #afdfe5 no-repeat 15px center;
  padding: 20px 15px 20px 65px;
  border-bottom: 3px solid #f1f1f1;
  font-size: 13px;
}
header .search-form-events input {
  display: block;
  width: 100%;
  border: 0;
  background: #fff;
  height: 32px;
}
header .search-form-events input[type=text] {
  padding: 0 8px;
}
header .search-form-events .datepicker {
  background: url('../img/icon-date.png') #ffffff no-repeat 95% center;
}
header .search-form-events .input {
  overflow: hidden;
}
header .search-form-events button[type=submit] {
  padding: 0 15px;
  float: right;
  height: 32px;
  border: 0;
  width: auto;
  background: #6f3187;
  display: inline-block;
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  color: #fff;
  font-weight: 300;
  font-size: 14px;
}
header .search-form-events button[type=submit] .glyphicon-search {
  opacity: 0.45;
  margin-right: 10px;
}
header .search-form-events button[type=submit]:hover .glyphicon-search {
  opacity: 1;
}
#slider-main li {
  background-repeat: no-repeat;
  background-position: top center;
  height: 470px;
  background: #999;
}
#newsletter-form {
  padding-left: 20px;
  display: block;
  background: #fff;
  margin-bottom: 30px;
}
#newsletter-form .separator {
  padding-top: 20px;
  border-right: 1px solid #ececec;
  height: 75px;
}
#newsletter-form .newsletter-lang {
  margin-left: 15px;
}
#newsletter-form .newsletter-logo {
  vertical-align: middle;
  float: left;
  margin-right: 20px;
}
#newsletter-form .newsletter-title {
  vertical-align: middle;
  display: inline-block;
  line-height: 17px;
  font-size: 18px;
  color: #55c5cf;
}
#newsletter-form .newsletter-content {
  padding-top: 20px;
  font-size: 16px;
  color: #858585;
}
#newsletter-form .newsletter-content .newsletter-lang {
  float: left;
}
#newsletter-form .newsletter-content .newsletter-lang-container {
  position: relative;
  cursor: pointer;
  margin-left: 15px;
  float: left;
  height: 36px;
  line-height: 36px;
  background: url('../img/icon-select.png') no-repeat left center;
  padding-left: 16px;
  text-transform: uppercase;
  font-size: 14px;
  color: #0b0b0d;
}
#newsletter-form .newsletter-content .newsletter-lang-container ul {
  display: none;
  left: 0;
  padding: 0;
  margin: 0;
  list-style: none;
  position: absolute;
  z-index: 10;
  width: 96px;
  text-align: center;
  font-size: 0;
}
#newsletter-form .newsletter-content .newsletter-lang-container ul li {
  float: left;
}
#newsletter-form .newsletter-content .newsletter-lang-container ul li a {
  display: block;
  text-align: center;
  width: 32px;
  height: 32px;
  line-height: 32px;
  background: #f1f1f1;
  font-size: 14px;
  color: #0b0b0d;
  text-decoration: none;
}
#newsletter-form .newsletter-content .newsletter-lang-container ul li a:hover {
  background: #55c5cf;
  color: #fff;
}
#newsletter-form label {
  float: left;
  height: 36px;
  line-height: 36px;
}
#newsletter-form input[type=text] {
  margin-right: 30px;
  float: left;
  margin-left: 5px;
  padding: 0;
  border: 1px solid #ececec;
  height: 36px;
  padding: 0 8px;
  max-width: 280px;
  width: 100%;
}
#newsletter-form input[type=submit] {
  border: 0;
  height: 75px;
  width: 100%;
  padding: 0;
  font-size: 18px;
  background: #56c5cf;
  text-transform: uppercase;
  color: #fff;
  font-weight: 300;
}
#newsletter-form input[type=submit]:hover {
  background: #6f3187;
}
footer {
  padding: 30px 0;
  background: #6f3187;
}
footer .title {
  font-size: 15px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 300;
}
footer .title .glyphicon {
  margin-right: 10px;
  font-size: 12px;
  color: #00923f;
}
footer .item {
  margin-top: 5px;
  font-weight: 300;
  color: #fff;
  font-size: 13px;
}
footer .item i {
  margin-right: 10px;
  font-size: 12px;
}
footer a {
  color: #fff;
  text-decoration: underline;
}
footer a:hover {
  color: #fff;
  text-decoration: none;
}
footer nav {
  padding-top: 10px;
  padding-left: 50px;
  background: url('../img/icon-email-event.png') no-repeat;
  height: 30px;
  float: right;
  display: inline-block;
  background-size: contain;
}
footer nav a {
  font-size: 12px;
  text-decoration: none;
  font-weight: 300;
  text-transform: uppercase;
}
footer nav a:hover {
  text-decoration: underline;
}
footer nav ul {
  font-size: 0;
}
footer nav ul li {
  vertical-align: top;
  display: inline-block;
}
footer nav ul li:after {
  margin-right: 5px;
  margin-left: 5px;
  vertical-align: top;
  color: #fff;
  font-size: 12px;
  content: "|";
  display: inline-block;
}
footer nav ul li:last-child:after {
  content: none;
}
footer .copyrights {
  margin-top: 32px;
  font-weight: 300;
  color: #fff;
  text-align: right;
}
.list-events-top {
  margin-top: -180px;
}
.list-events-top .item-box .box {
  background: #fff;
  padding: 3px;
}
.list-events-top .item-box:hover .box .title a {
  font-weight: 500;
}
.item-box {
  margin-bottom: 30px;
}
.item-box .box {
  background: #fff;
  -webkit-transition: all 100ms ease-in;
  -moz-transition: all 100ms ease-in;
  -ms-transition: all 100ms ease-in;
  -o-transition: all 100ms ease-in;
  transition: all 100ms ease-in;
  padding: 0px;
}
.item-box .image {
  display: block;
}
.item-box .content {
  position: relative;
  padding: 5px 10px 10px 10px;
}
.item-box .starred {
  background: url('../img/icon-starred.png') no-repeat center;
  width: 31px;
  height: 38px;
  position: absolute;
  top: 0;
  right: 0;
}
.item-box .date {
  font-size: 12px;
  display: block;
  color: #0b0b0d;
  font-weight: 300;
}
.item-box .date:after {
  margin-top: 5px;
  content: "";
  height: 1px;
  width: 35%;
  background: #ececec;
  display: block;
}
.item-box .date .time {
  display: inline-block;
  border-left: 1px solid #ececec;
  padding-left: 8px;
  margin-left: 5px;
}
.item-box .location {
  margin-top: 2px;
  color: #0b0b0d;
}
.item-box .title {
  font-weight: 500;
  margin-top: 5px;
  display: block;
  color: #6f3187;
  line-height: 16px;
  text-transform: uppercase;
}
.item-box .title a {
  font-size: 14px;
  color: #6f3187;
  text-decoration: none;
}
.item-box.banner {
  background: #fff;
  height: auto;
  max-height: 147px;
  display: block;
}
.item-box.banner.purple {
  height: 123px;
  padding: 40px 30px 0 30px;
  background: url('../img/icon-email-event.png') #6f3187 no-repeat 30px center;
  padding-left: 90px;
  font-size: 22px;
  color: #fff;
  text-transform: uppercase;
  line-height: 22px;
}
.item-box:hover .box {
  background: #6f3187;
}
.item-box:hover .box .location {
  color: #56c5cf;
}
.item-box:hover .box .category,
.item-box:hover .box .title a,
.item-box:hover .box .date {
  color: #fff;
}
.item-box.map {
  height: 140px;
  background: #eee;
}
.item-box.banner {
  position: relative;
}
.filter-events-category .box-categories {
  margin: 0;
  border-bottom: 3px solid #56c5cf;
  padding: 15px;
  background: #6f3187;
}
.filter-events-category .box-categories .grid {
  float: left;
  width: 25%;
}
.filter-events-category .box-datepicker {
  display: none;
  padding: 10px 20px;
  background: #56c5cf;
}
.filter-events-category input {
  display: block;
  width: 100%;
  border: 0;
  background: #fff;
  height: 32px;
}
.filter-events-category input[type=text] {
  padding: 0 8px;
}
.filter-events-category .datepicker {
  background: url('../img/icon-date.png') #ffffff no-repeat 95% center;
}
.filter-events-category.sticky {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 99999;
}
.field-checkbox {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.field-checkbox.big {
  margin-bottom: 10px;
}
.field-checkbox.big label {
  padding: 0;
  margin: 0;
  line-height: 34px;
}
.field-checkbox.big input[type=checkbox] + .state {
  width: 24px;
  height: 24px;
}
.field-checkbox.big input[type=checkbox] + .state:before {
  top: 4px;
  width: 16px;
  height: 16px;
}
.field-checkbox .state {
  -webkit-transition: all 100ms ease-in;
  -moz-transition: all 100ms ease-in;
  -ms-transition: all 100ms ease-in;
  -o-transition: all 100ms ease-in;
  transition: all 100ms ease-in;
}
.field-checkbox label {
  -webkit-transition: all 100ms ease-in;
  -moz-transition: all 100ms ease-in;
  -ms-transition: all 100ms ease-in;
  -o-transition: all 100ms ease-in;
  transition: all 100ms ease-in;
  font-size: 0;
  display: inline-block;
  padding: 6px 10px 7px 10px;
  cursor: pointer;
  font-size: 13px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 300;
}
.field-checkbox label:hover {
  background: #56c5cf;
}
.field-checkbox input[type=checkbox] {
  display: none !important;
}
.field-checkbox input[type=checkbox] + .state {
  margin-right: 10px;
  margin-top: 4px;
  float: left;
  display: inline-block;
  width: 12px;
  height: 12px;
  background: #eee;
  position: relative;
}
.field-checkbox input[type=checkbox] + .state:before {
  content: none;
  top: 2px;
  margin: 0 auto;
  right: 0;
  left: 0;
  position: absolute;
  width: 8px;
  height: 8px;
  background: #56c5cf;
}
.field-checkbox input[type=checkbox]:checked + .state:before {
  content: "";
}
section.content {
  padding-top: 30px;
}
.wbox {
  background: #fff;
  padding: 30px 65px;
  position: relative;
}
.wbox .starred {
  background: url('../img/icon-starred.png') no-repeat center;
  width: 31px;
  height: 38px;
  position: absolute;
  top: 0;
  left: 0;
}
.wbox .socials {
  position: absolute;
  top: 25px;
  right: 35px;
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 0;
}
.wbox .socials li {
  margin-right: 10px;
  display: inline-block;
}
.wbox .socials li .printer {
  display: block;
  width: 20px;
  height: 19px;
  background-image: url('../img/icon-printer.png');
  background-repeat: no-repeat;
  background-position: center;
}
.wbox .socials li .pdf {
  display: block;
  width: 21px;
  height: 23px;
  background-image: url('../img/icon-pdf.png');
  background-repeat: no-repeat;
  background-position: center;
}
.wbox .socials li:last-child {
  margin-right: 0;
}
.wbox .social {
  display: block;
  width: 16px;
  height: 16px;
  background-repeat: no-repeat;
  background-position: center;
}
.wbox .linkedn {
  background-image: url('../img/social-linkedn-small.png');
}
.wbox .twitter {
  background-image: url('../img/social-twitter-small.png');
}
.wbox .facebook {
  background-image: url('../img/social-facebook-small.png');
}
.wbox .pinterest {
  background-image: url('../img/social-pinterest-small.png');
}
.wbox .instagram {
  background-image: url('../img/social-instagram-small.png');
}
.wbox .youtube {
  background-image: url('../img/social-youtube-small.png');
}
.pbox {
  background: url('../img/icon-email-event.png') #6f3187 no-repeat 65px center;
  padding: 20px 65px 20px 130px;
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
}
.gbox {
  padding: 20px 65px 20px 65px;
  color: #56c5cf;
  background: #f3f3f3;
  font-size: 20px;
  text-transform: uppercase;
}
p {
  padding: 0;
  margin: 0 0 15px 0;
}
p:last-child {
  margin-bottom: 0;
}
.section-title,
h1 {
  font-weight: 500;
  margin-bottom: 10px;
  font-size: 20px;
  color: #6f3187;
  text-transform: uppercase;
}
.section-title.blue,
h1.blue {
  color: #56c5cf;
}
h2 {
  color: #56c5cf;
  font-size: 17px;
  font-weight: 500;
}
h3,
h4,
h5 {
  font-size: 12px;
  font-weight: 500;
  color: #4c4c4c;
}
h4 {
  font-size: 11px;
}
h5 {
  font-size: 10px;
}
.section-title-box {
  padding: 30px 65px 10px 65px;
  font-size: 20px;
  color: #56c5cf;
  text-transform: uppercase;
  background: #fff;
}
.main-content {
  /*margin-bottom: 30px;*/
}
.main-content a {
  font-size: 14px;
  color: #6f3187;
}
.main-content a:hover {
  color: #56c5cf;
  text-decoration: none;
}
.main-content table {
  border-collapse: collapse;
  margin: 15px 0;
  text-align: left;
  width: 100%;
  table-layout: fixed;
}
.main-content table tbody tr:nth-child(2n+2) {
  background: #f5f5f5;
}
.main-content table td,
.main-content table th {
  border: 1px solid #fff;
}
.main-content table th {
  font-size: 14px;
  padding: 15px;
  background: #56c5cf;
  font-weight: 300;
  color: #fff;
  text-transform: uppercase;
}
.main-content table td {
  padding: 15px;
  font-size: 13px;
}
.main-content form .group {
  margin-bottom: 10px;
}

.next3 {
	margin-top: 0px;
}

.main-content form label {
  display: block;
  margin-bottom: 10px;
  padding-left: 10px;
}
.main-content form input[type=text],
.main-content form input[type=password] {
  height: 44px;
  border: 1px solid #ececec;
  padding: 0 10px;
  width: 100%;
}
.main-content form input[type=text]:focus,
.main-content form input[type=password]:focus,
.main-content form input[type=text]:active,
.main-content form input[type=password]:active {
  border: 1px solid #6f3187;
}
.main-content form input[type=text]:hover,
.main-content form input[type=password]:hover {
  border: 1px solid #727272;
}
.main-content form input[type=text].error,
.main-content form input[type=password].error {
  border: 1px solid #b9010e;
  color: #b9010e;
}
.main-content form input[type=text].error::-webkit-input-placeholder,
.main-content form input[type=password].error::-webkit-input-placeholder {
  color: #b9010e;
}
.main-content form input[type=text].error:-moz-placeholder,
.main-content form input[type=password].error:-moz-placeholder {
  /* Firefox 18- */
  color: #b9010e;
}
.main-content form input[type=text].error::-moz-placeholder,
.main-content form input[type=password].error::-moz-placeholder {
  /* Firefox 19+ */
  color: #b9010e;
}
.main-content form input[type=text].error:-ms-input-placeholder,
.main-content form input[type=password].error:-ms-input-placeholder {
  color: #b9010e;
}

.btn,
.main-content form input[type=submit],
.main-content form button {
  border: 0;
  color: #ffffff;
  background: #56c5cf;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 300;
  text-align: center;
  padding: 14px 20px;
  display: inline-block;  
}

.btn:hover,
.btn:focus,
.btn:active,
.main-content form input[type=submit]:hover,
.main-content form button:hover {
  background: #6f3187;
  color: #ffffff;
  text-decoration: none;
}
.main-content form.add-event .wbox .bt {
  border-top: 1px solid #e5e5e5;
  padding: 25px 80px 0 80px;
  margin: 0 -65px;
}
.main-content form.add-event .field-checkbox label {
  text-transform: none;
}
.main-content form.add-event .field-checkbox label:hover {
  background: none;
  color: #0b0b0d;
}
.main-content form.add-event .notification {
  margin-top: 28px;
  background: #56c5cf;
  padding: 15px;
  color: #fff;
}
.main-content form.add-event label {
  padding-right: 0;
  padding-left: 0;
  display: block;
  color: #2b2b2b;
  margin-bottom: 10px;
  font-weight: 700;
}
.main-content form.add-event input,
.main-content form.add-event textarea {
  display: block;
  border: 1px solid #e5e5e5;
  background: #f3f3f3;
  width: 100%;
}
.main-content form.add-event input[type=text] {
  height: 44px;
  padding: 0 10px;
  font-style: italic;
}
.main-content form.add-event input[type=submit] {
  display: inline-block;
  width: auto;
  padding: 0 40px;
  height: 44px;
  background: #6f3187;
  text-transform: uppercase;
  font-size: 18px;
  color: #fff;
  font-weight: 300;
  border: 0;
}
.main-content form.add-event input[type=submit]:hover {
  background: #56c5cf;
}
.main-content form.add-event textarea {
  padding: 10px;
  min-height: 65px;
  max-height: 320px;
  width: 100%;
  max-width: 100%;
  font-style: italic;
}
.main-content form.add-event textarea.location {
  height: 150px;
}
.main-content form.add-event .field-file-upload .fileUpload {
  position: relative;
  overflow: hidden;
  float: right;
  height: 44px;
  background: #6f3187;
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 300;
  line-height: 44px;
  padding: 0 30px;
  cursor: pointer;
}
.main-content form.add-event .field-file-upload .ovh {
  float: left;
  width: 100%;
}
.main-content form.add-event .field-file-upload .ovh input {
  padding: 0 10px;
  height: 44px;
}
.main-content form.add-event .field-file-upload .fileUpload {
  float: right;
}
.main-content form.add-event .field-file-upload .fileUpload span {
  cursor: pointer;
}
.main-content form.add-event .field-file-upload .fileUpload .upload {
  z-index: 1;
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  padding: 0;
  font-size: 20px;
  cursor: pointer;
  opacity: 0;
  filter: alpha(opacity=0);
}
.event-info .wbox {
  min-height: 364px;
}
.event-info .date-dropdown {
  border-top: 1px solid #ececec;
  border-bottom: 1px solid #ececec;
  padding: 10px 0;
  margin-bottom: 10px;
}
.event-info .date-dropdown select {
  font-weight: 700;
  width: 100%;
  max-width: 310px;
  cursor: pointer;
  height: 32px;
  border: 1px solid #bcbcbc;
  padding: 0 10px;
}
.event-info .location,
.event-info .web,
.event-info .price,
.event-info .category,
.event-info .description {
  padding-left: 30px;
  margin-bottom: 10px;
}
.event-info .location {
  background: url('../img/icon-location.png') no-repeat left center;
}
.event-info .web {
  background: url('../img/icon-web.png') no-repeat left center;
}
.event-info .web a {
  color: #464646;
}
.event-info .web a:hover {
  color: #56c5cf;
}
.event-info .price {
  background: url('../img/icon-price.png') no-repeat left center;
}
.event-info .category {
  background: url('../img/icon-category.png') no-repeat left center;
}
.event-info .description {
  background: url('../img/icon-desc.png') no-repeat left 2px;
  margin-bottom: 0px;
}

.my-events-wrapper {
  margin-top: 20px;
  display: inline-block;
  color: #bcbcbc;
}

.my-events {
  display: inline-block;
  padding-right: 30px;
  background: url('../img/icon-event.png') no-repeat right center;
  min-height: 23px;
}

.remove-all {
	display: inline-block;
	min-height: 23px;
	color: #bcbcbc;
	padding-right: 30px;
	background: url('../img/icon-event-added.png') no-repeat right center;
}

.my-event-remove {
	position: absolute;
	bottom: 5px;
	right: 5px;
}

.my-events.added {
  color: #bcbcbc;
  padding-right: 30px;
  background: url('../img/icon-event-added.png') no-repeat right center;
}
/** OBJECT GALLERY **/
.event-gallery .bx-wrapper {
  margin-bottom: 0;
}
.event-gallery .bx-wrapper .bx-controls-direction a {
  width: 31px;
  height: 31px;
}
.event-gallery .bx-wrapper .bx-controls-direction a.bx-prev {
  background: url('../img/item-box-slider-prev.png') no-repeat;
  top: auto;
  bottom: 0;
  left: 0;
  margin-top: 0;
}
.event-gallery .bx-wrapper .bx-controls-direction a.bx-next {
  background: url('../img/item-box-slider-next.png') no-repeat;
  top: auto;
  bottom: 0;
  right: 0;
  margin-top: 0;
}
.event-gallery ul {
  background: #fff;
  padding: 0;
  margin: 0;
  list-style: none;
}
.event-gallery ul li {
  display: block;
}
.event-gallery ul .image {
  background: #eee;
  display: block;
  overflow: hidden;
  text-align: center;
}
.event-gallery ul .image img {
  display: inline-block;
}
/** OBJECT GALLERY **/
.event-gallery-2 .bx-wrapper {
  margin-bottom: 0;
}
.event-gallery-2 .bx-wrapper .bx-controls-direction a {
  width: 31px;
  height: 31px;
}
.event-gallery-2 .bx-wrapper .bx-controls-direction a.bx-prev {
  background: url('../img/item-box-slider-prev.png') no-repeat;
  top: -46px;
  left: -15px;
  margin-top: 0;
}
.event-gallery-2 .bx-wrapper .bx-controls-direction a.bx-next {
  background: url('../img/item-box-slider-next.png') no-repeat;
  top: -46px;
  right: -15px;
  margin-top: 0;
}
.event-gallery-2 .main-image {
  background: #eee;
  height: 260px;
  overflow: hidden;
}
.event-gallery-2 .main-image img {
  width: 100%;
}
.event-gallery-2 .box-thumbnails {
  padding: 15px;
  background: #fff;
}
.event-gallery-2 .thumbnails .image {
  cursor: pointer;
}
.event-gallery-pager {
  overflow: hidden;
  background: #fff;
  display: block;
  padding: 0 15px 15px 15px;
  font-size: 0;
}
.event-gallery-pager a {
  height: 80px;
  width: 60px;
  margin-top: 15px;
  -webkit-transition: all 400ms ease;
  -moz-transition: all 400ms ease;
  -ms-transition: all 400ms ease;
  -o-transition: all 400ms ease;
  transition: all 400ms ease;
  vertical-align: baseline;
  border: 1px solid #fff;
  margin-right: 15px;
  display: inline-block;
  overflow: hidden;
}
.event-gallery-pager a:last-child {
  margin-right: 0;
}
.event-gallery-pager a img {
  margin: 0 auto;
  display: block;
  height: 80px;
  width: auto;
}
.event-gallery-pager a.active {
  border: 1px solid #56c5cf;
}
.item-more {
  width: 31px;
  height: 31px;
  position: absolute;
  bottom: 0;
  right: 0;
}
.item-more.green {
  background: url('../img/item-more-green.png') no-repeat center;
}
.filter-events-blank {
  display: none;
}
.custom-file-upload-hidden {
  display: none;
  visibility: hidden;
  position: absolute;
  left: -9999px;
}
.file-upload {
  display: block;
  width: auto;
  font-size: 16px;
  margin-top: 30px;
}
.file-upload label {
  display: block;
  margin-bottom: 5px;
}
.file-upload-wrapper {
  display: block;
  position: relative;
  margin-bottom: 5px;
}
.file-upload-input {
  width: 60% !important;
  color: #000 !important;
  font-size: 13px;
  width: 60%;
  border: none;
  float: left;
  /* IE 9 Fix */
  pointer-events: none;
}
.file-upload-button {
  width: 40% !important;
  cursor: pointer;
  display: inline-block;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  padding: 11px 20px;
  border: none;
  margin-left: -1px;
  float: left;
  /* IE 9 Fix */
}
.main-socials {
  position: fixed;
  top: 50%;
  right: 0;
  margin: -128px 0 0;
  padding: 0;
  list-style: none;
  width: 51px;
  height: auto;
  z-index: 99999;
}
.main-socials li {
  display: block;
  width: 51px;
  height: 51px;
  background: #fff;
  text-align: center;
  margin-bottom: 18px;
}
.main-socials li:last-child {
  margin-bottom: 0;
}
.main-socials .social {
  margin-top: 8px;
  display: inline-block;
  background-image: url('../img/sprite-socials-big.png');
  width: 35px;
  height: 35px;
}
.main-socials .social.facebook {
  background-position: 0 0;
}
.main-socials .social.instagram {
  background-position: -35px 0;
}
.main-socials .social.youtube {
  background-position: -70px 0;
}
.main-socials .social.flickr {
  background-position: -105px 0;
}
.picker {
  z-index: 1000001 !important;
}
.datepicker {
  cursor: pointer !important;
}
.picker__day--highlighted:hover,
.picker--focused .picker__day--highlighted {
  background: #6f3187 !important;
  border: 0 !important;
  color: #fff !important;
}
.picker__day--today:before {
  border-top: 0.5em solid #fff !important;
}
.picker__day--infocus:hover,
.picker__day--outfocus:hover {
  background: #56c5cf !important;
  border: 0;
  color: #fff !important;
}
.picker__nav--prev:hover,
.picker__nav--next:hover {
  color: #fff !important;
  background: #56c5cf !important;
}

.page-template-template-submit-event textarea {
	max-width: 450px !important;
}

textarea {
	resize: none;
	box-sizing: content-box;
	max-width: 450px;
}
/*
.violet a {
	color: #6f3187 !important;
	background: #f2f2f2;
	border-radius: 2px;
}

.violet a:hover {
	color: #ffffff !important;
	background: #6f3187;
}
*/
.violet a {
	color: #b8245c !important;
	font-weight: bold;
	border-radius: 2px;
}

.violet a:hover {
	background: #f2f2f2;
}

.more-date-block {
	position: relative;
	margin-bottom: 30px;
	clear: both;
}

.more-date-line {
	position: relative;
	text-align: center;
}

.more-date-line:before {
	content: ' ';
	position: absolute;
	width: 100%;
	height: 2px;
	background-color: #afdfe5;
	left: 0;
	top: 9px;
	z-index: -1;
}

.more-date {
	font-size: 14px;
	color: #6f3187;
	background-color: #e5e5e5;
	padding: 0px 20px;
	text-align: center;
	display: inline-block;
}

.more_days {
	text-align: center;
}